arccos

A function that can be used in Formulas.

## Syntax and semantics

`arccos` (`x`)
  compute the inverse cosine of `x`.

## Domain

`arccos` (x) is defined for -1 ≤ x ≤ 1.

## Tests

`assert arccos (-1.1) = undefined
` `assert abs (arccos (-1.0) - pi) < 1e-17
` `assert abs (arccos (0.0) - pi/2) < 1e-17
` `assert arccos (1.0) = 0
` `assert arccos (1.1) = undefined
` `assert arccos (undefined) = undefined
`

### Links to this page

- `arccos##`
- `arccos#`
- Functions